<script lang="ts">
  import type { Repository } from "$lib/types/githubResults.type";

  export let repository: Repository;
</script>

<div style="display: flex; justify-content: center; width: 100%">
  <img
    data-test="detailed-logotuc"
    class="mx-8 object-scale-down h-24 w-48"
    src="/images/TUC_Logo.png"
    alt="TUC Logo"
  />
  <img
    data-test="detailed-logonfdi4ing"
    class="mx-8 object-scale-down h-24 w-48 ..."
    src="/images/NFDI4Ing_Logo.png"
    alt="NFDI Logo"
  />
</div>
<p class="text-4xl mx-16 my-4 text-center">{repository.name}</p>
